---
search:
  tags:
    - Taxonomy
    - PATCH
seo:
  description: >-
    Rename a challenge category. Reference for the PATCH
    /api/admin/categories/{id} endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Rename a challenge category
  badge: PATCH
title: Rename a challenge category
type: openapi-operation
---
`PATCH /api/admin/categories/{id}`

**Request body** (`application/json`, required)

- `name` (string)

Request body example:

```json
{
  "name": "string"
}
```

**Responses**

- `200` — Success
- `400` — Bad request
- `401` — Unauthorized
- `404` — Not found
- `409` — Conflict
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "id": "string",
  "name": "string",
  "createdAt": "2019-08-24T14:15:22Z"
}
```
